NameVirtualHost *:80

#################################################################
#
# All other HTTP Domains
#
#################################################################
<VirtualHost *:80>

  ServerName flush
  DocumentRoot /var/www/html

  ErrorDocument 404 http://www.coop.co.uk
  ErrorDocument 403 http://www.coop.co.uk
  ErrorDocument 500 http://www.coop.co.uk
  ErrorDocument 503 http://www.coop.co.uk

  RewriteEngine On

  Include "/etc/httpd/sites-enabled/urlredirect_http_default.conf"
  RewriteRule    ^/$  http://www.coop.co.uk  [NC,L,R]

</VirtualHost>

#################################################################
#
# mylocalfuneraldirector.co.uk
#
#################################################################
<VirtualHost *:80>

  ServerName mylocalfuneraldirector.co.uk
  ServerAlias www.mylocalfuneraldirector.co.uk

  DocumentRoot /var/www/html

  ErrorDocument 404 http://www.co-operativefuneralcare.co.uk
  ErrorDocument 403 http://www.co-operativefuneralcare.co.uk
  ErrorDocument 500 http://www.co-operativefuneralcare.co.uk
  ErrorDocument 503 http://www.co-operativefuneralcare.co.uk

  RewriteEngine On

  Include "/etc/httpd/sites-enabled/urlredirect_http_mylocalfuneraldirector.conf"

  ErrorLog "/var/log/httpd/mylocalfuneraldirector_error.log"
  CustomLog /var/log/httpd/mylocalfuneraldirector_access.log "%h %l %u %t \"%r\" %>s %b \"%{Referer}i\" \"%{User-agent}i\""

</VirtualHost>